<ART ID="00036" PID="2521n23" JID="146" BPAGE="1800" EPAGE="1803" PII="S0217732310000368" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTI-QUASIPARTICLE ISOMERS INVOLVING PROTON-PARTICLE AND NEUTRON-HOLE CONFIGURATIONS IN <F><SUP>131</SUP><RM>I</RM></F> AND <F><SUP>133</SUP><RM>I</RM></F></MTI>
<RTI>Multi-Quasiparticle Isomers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>WATANABE</SNM>
<X-REF REFID="S0217732310000368AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>OGAWA</SNM>
<X-REF REFID="S0217732310000368AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000368AF001">RIKEN Nishina Center, 2-1 Hirosawa, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>G. J.</FNM>
<SNM>LANE</SNM>
<X-REF REFID="S0217732310000368AF002"></X-REF>
</AUT>
<AUT>
<FNM>G. D.</FNM>
<SNM>DRACOULIS</SNM>
<X-REF REFID="S0217732310000368AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. P.</FNM>
<SNM>BYRNE</SNM>
<X-REF REFID="S0217732310000368AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>NIEMINEN</SNM>
<X-REF REFID="S0217732310000368AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000368AF002">Department of Nuclear Physics, Research School of Physical Sciences and Engineering, Australian National University, Canberra, A.C.T 0200, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>F. G.</FNM>
<SNM>KONDEV</SNM>
<X-REF REFID="S0217732310000368AF003"></X-REF>
</AUT>
<AFF ID="S0217732310000368AF003">Nuclear Engineering Division, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. P.</FNM>
<SNM>CARPENTER</SNM>
<X-REF REFID="S0217732310000368AF004"></X-REF>
</AUT>
<AUT>
<FNM>R. V. F.</FNM>
<SNM>JANSSENS</SNM>
<X-REF REFID="S0217732310000368AF004"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>LAURITSEN</SNM>
<X-REF REFID="S0217732310000368AF004"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>SEWERYNIAK</SNM>
<X-REF REFID="S0217732310000368AF004"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217732310000368AF004"></X-REF>
</AUT>
<AFF ID="S0217732310000368AF004">Physics Division, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>CHOWDHURY</SNM>
<X-REF REFID="S0217732310000368AF005"></X-REF>
</AUT>
<AFF ID="S0217732310000368AF005">Department of Physics, University of Massachusetts, Lowell, MA 01854, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The nuclei <F><SUP>131</SUP><RM>I</RM></F> and <F><SUP>133</SUP><RM>I</RM></F> have been populated in multi-nucleon transfer reactions between <F><SUP>136</SUP><RM>Xe</RM></F> ions and various targets, and their structure investigated by time-correlated &#x03B3;-ray coincidence spectroscopy and the measurement of &#x03B3;-ray angular correlations. A 19/2<SUP>-</SUP> isomer at 1918 keV, with a half-life of 24(1) &#x00B5;s, has been identified in <F><SUP>131</SUP><RM>I</RM></F>, as well as nanosecond isomers with <F>J<SUP>&#x03C0;</SUP> = 23/2<SUP>+</SUP></F> in both isotopes. A <F>T<INF>1/2</INF> = 25(3) <RM>ns</RM></F> isomer at 4308 keV in <F><SUP>131</SUP><RM>I</RM></F> is suggested to have <F>J<SUP>&#x03C0;</SUP> = (31/2<SUP>-</SUP>, 33/2<SUP>-</SUP>)</F> and is primarily attributed to the coupling of an odd proton in the <F>d<INF>5/2</INF></F> or <F>g<INF>7/2</INF></F> orbit with the <F><TEX ID="S0217732310000368M001">$(\pi^2)_{0^+} (\nu h_{11/2}^{-3} d_{3/2}^{-1})_{15^-}$</TEX></F> configuration in <F><SUP>130</SUP><RM>Te</RM></F>, responsible for the 15<SUP>-</SUP> isomer in that nucleus. The observed level properties are compared with predictions of a shell-model calculation.</P>
</ABST>
<KWDG>
<KWD>High spin</KWD>
<KWD>isomer</KWD>
<KWD>shell-model</KWD>
</KWDG>
</FRONT>
</ART>
