<ART ID="00057" PID="2521n23" JID="146" BPAGE="1891" EPAGE="1894" PII="S0217732310000575" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ISOBARIC ANALOGUE STATES STUDIED IN MIRRORED FRAGMENTATION AND KNOCKOUT REACTIONS</MTI>
<RTI>Isobaric Analogue States Studied in Mirrored Fragmentation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. A.</FNM>
<SNM>BENTLEY</SNM>
<EAD>mab503@york.ac.uk</EAD>
<X-REF REFID="S0217732310000575AF001"></X-REF>
</AUT>
<AUT>
<FNM>I.</FNM>
<SNM>PATERSON</SNM>
<X-REF REFID="S0217732310000575AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. R.</FNM>
<SNM>BROWN</SNM>
<X-REF REFID="S0217732310000575AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. J.</FNM>
<SNM>TAYLOR</SNM>
<X-REF REFID="S0217732310000575AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. Aa.</FNM>
<SNM>DIGET</SNM>
<X-REF REFID="S0217732310000575AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000575AF001">Department of Physics, University of York, Heslington, York YO10 5DD, <CNY>United Kingdom</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>ADRICH</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>BAZIN</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. M.</FNM>
<SNM>COOK</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>GADE</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>GLASMACHER</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>McDANIEL</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>RATKIEWICZ</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>K.</FNM>
<SNM>SIWEK</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>WEISSHAAR</SNM>
<X-REF REFID="S0217732310000575AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000575AF002">National Superconducting Cyclotron Laboratory, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>PRITYCHENCKO</SNM>
<X-REF REFID="S0217732310000575AF003"></X-REF>
</AUT>
<AFF ID="S0217732310000575AF003">National Nuclear Data Center, Brookhaven National Laboratory, Upton, NY 11973, <CNY>USA</CNY></AFF>
<AUT>
<FNM>S. M.</FNM>
<SNM>LENZI</SNM>
<X-REF REFID="S0217732310000575AF004"></X-REF>
<X-REF REFID="S0217732310000575AF005"></X-REF>
</AUT>
<AFF ID="S0217732310000575AF004">Dipartimento di Fisica, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732310000575AF005">INFN, Padova, <CNY>Italy</CNY></AFF>
</A-GRP>
<ABST>
<P>A Gamma-ray spectroscopic study of excited states of isobaric multiplets has been performed in recent years, with a view to gaining a quantitative understanding of energy differences between excited states in terms of a range of Coulomb and other isospin breaking phenomena. Recently, the experimental programme has been augmented by a study of isobaric analogue states of mirror nuclei populated in mirrored fragmentation reactions. In this presentation, recent results on the <F><TEX ID="S0217732310000575M001">$T =\frac{3}{2}$</TEX></F> analogue states in the <F><TEX ID="S0217732310000575M002">$T_z =\pm \frac{3}{2}$</TEX></F> mirror pair <F><SUP>53</SUP><RM>Ni</RM>/<SUP>53</SUP><RM>Mn</RM></F> will be summarised. In this work, further strong evidence is found for the need to include an anomalous isospin-breaking two-body matrix element for angular-momentum couplings of <F>J = 2</F>, in addition the expected Coulomb contribution, in order to account for the experimental data.</P>
</ABST>
<KWDG>
<KWD>Isospin symmetry</KWD>
<KWD>shell model</KWD>
<KWD>gamma-ray spectroscopy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Sf</KWD>
<KWD>21.60.Cs</KWD>
<KWD>23.20.Lv</KWD>
<KWD>27.40.+z</KWD>
</KWDG>
</FRONT>
</ART>
