<ART ID="00088" PID="2521n23" JID="146" BPAGE="2008" EPAGE="2009" PII="S0217732310000885" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Poster</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RELATIVISTIC HARTREE-FOCK MODEL WITH SHORT RANGE CORRELATION IN NUCLEAR MATTER</MTI>
<RTI>Relativistic Hartree-Fock Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>HU</SNM>
<EAD>jinniuhu@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S0217732310000885AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>TOKI</SNM>
<X-REF REFID="S0217732310000885AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>WEN</SNM>
<X-REF REFID="S0217732310000885AF002"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S0217732310000885AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000885AF001">Research Center for Nuclear Physics, Osaka University, Ibaraki, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732310000885AF002">Department of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We introduce the form factor and short range correlation in the relativistic Hartree-Fock approximation (RHFU) to study the properties of nuclear matter. We treat the short range correlation with the unitary correlation operator method (UCOM). In this framework, we can perfectly reproduce the equation of state of pure neutron matter obtained by the relativistic Brueckner-Hartree-Fock theory with the Bonn potential. We apply the RHFU model to symmetric nuclear matter. The contribution of &#x03C1; meson is cut down largely by the form factor of the size in the realistic nucleon-nucleon interaction. The short range correlation has a significant effect on the Fock energies of pion and &#x03C1; meson exchange interaction.</P>
</ABST>
<KWDG>
<KWD>Neutron matte</KWD>
<KWD>nuclear matter</KWD>
<KWD>form factor</KWD>
<KWD>short range correlation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.65.Mn</KWD>
<KWD>21.65.Jk</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>
