<ART ID="00025" PID="2521n23" JID="146" BPAGE="1754" EPAGE="1758" PII="S0217732310000253" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSCOPIC APPROACH TO SCATTERING OF UNSTABLE NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MASANOBU</FNM>
<SNM>YAHIRO</SNM>
<EAD>yahiro@phys.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0217732310000253AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000253AF001">Department of Physics, Kyushu University, Fukuoka 812-8581, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KOSHO</FNM>
<SNM>MINOMO</SNM>
<X-REF REFID="S0217732310000253AF002"></X-REF>
</AUT>
<AUT>
<FNM>KAZUYUKI</FNM>
<SNM>OGATA</SNM>
<X-REF REFID="S0217732310000253AF002"></X-REF>
</AUT>
<AUT>
<FNM>YOSHIFUMI R.</FNM>
<SNM>SHIMIZU</SNM>
<X-REF REFID="S0217732310000253AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000253AF002">Department of Physics, Kyushu University, Fukuoka 812-8581, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKUMA</FNM>
<SNM>MATSUMOTO</SNM>
<EAD>tmatsumoto@nucl.sci.hokudai.ac.jp</EAD>
<X-REF REFID="S0217732310000253AF003"></X-REF>
</AUT>
<AFF ID="S0217732310000253AF003">Meme Media Laboratory, Hokkaido University, Sapporo 060-8628, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>MICHIO</FNM>
<SNM>KOHNO</SNM>
<EAD>kohno@kyu-dent.ac.jp</EAD>
<X-REF REFID="S0217732310000253AF004"></X-REF>
</AUT>
<AFF ID="S0217732310000253AF004">Physics Division, Kyushu Dental College, Kitakyushu 803-8580, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>This article is composed of three subjects. First, the relation between the method of continuum-discretized coupled channels (CDCC) and the Faddeev theory is clarified to show the validity of CDCC. Second, CDCC is applied to four-body reactions such as <F>(<SUP>6</SUP><RM>He</RM>, <RM>nn</RM><SUP>4</SUP><RM>He</RM></F>) as an example of recent progress in CDCC. Third, we propose a microscopic version of CDCC in which a localized form of the microscopic nucleon-nucleus optical potential is used as an input of CDCC calculation instead of the phenomenological optical potential commonly used. The validity of the Brieva-Rook localization is shown for the proton scattering in a wide incident-energy range.</P>
</ABST>
<KWDG>
<KWD>CDCC</KWD>
<KWD>reaction of unstable nuclei</KWD>
<KWD>microscopic optical potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>24.10.Eq</KWD>
<KWD>24.10.Ht</KWD>
<KWD>25.60.-t</KWD>
</KWDG>
</FRONT>
</ART>
