<ART ID="00028" PID="2521n23" JID="146" BPAGE="1767" EPAGE="1770" PII="S0217732310000289" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR EXCITATIONS AND WEAK INTERACTION RATES AT FINITE TEMPERATURE</MTI>
<RTI>Nuclear Excitations and Weak Interaction Rates</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N.</FNM>
<SNM>PAAR</SNM>
<EAD>npaar@phy.hr</EAD>
<X-REF REFID="S0217732310000289AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>MARKETIN</SNM>
<X-REF REFID="S0217732310000289AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>VRETENAR</SNM>
<X-REF REFID="S0217732310000289AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000289AF001">Physics Department, Faculty of Science, University of Zagreb, <CNY>Croatia</CNY></AFF>
<AUT>
<FNM>Y. F.</FNM>
<SNM>NIU</SNM>
<X-REF REFID="S0217732310000289AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000289AF002">State Key Laboratory for Nuclear Physics and Technology, School of Physics, Peking University, Beijing 100871, <CNY>People's Republic of China</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>COL&#x00D2;</SNM>
<X-REF REFID="S0217732310000289AF003"></X-REF>
<X-REF REFID="S0217732310000289AF004"></X-REF>
</AUT>
<AFF ID="S0217732310000289AF003">Dipartimento di Fisica dell'Universit&#x00E0; degli Studi, via Celoria 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732310000289AF004">INFN, Sezione di Milano, via Celoria 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>KHAN</SNM>
<X-REF REFID="S0217732310000289AF005"></X-REF>
</AUT>
<AFF ID="S0217732310000289AF005">Institut de Physique Nucl&#x00E9;aire, IN<INF>2</INF>P<INF>3</INF>-GNRS/Universit&#x00E9; Paris-Sud, 91406 Orsay, <CNY>France</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217732310000289AF006"></X-REF>
<X-REF REFID="S0217732310000289AF007"></X-REF>
</AUT>
<AFF ID="S0217732310000289AF006">State Key Laboratory for Nuclear Physics and Technology, School of Physics, Peking University, Beijing 100871, <CNY>People's Republic of China</CNY></AFF>
<AFF ID="S0217732310000289AF007">School of Physics and Nuclear Energy Engineering, Beihang University, Beijing 100191, <CNY>People's Republic of China</CNY></AFF>
</A-GRP>
<ABST>
<P>Self-consistent theory frameworks have been introduced for description of excitations in nuclei at finite temperature, based on energy density functionals formulated using i) relativistic mean field Lagrangian with density dependent meson-nucleon vertex functions, and ii) Skyrme-type functionals. Finite temperature random phase approximation (FTRPA) has been employed in description of multipole excitations and charge-exchange modes. It is shown that in the temperature range <F>T = 1&#x2013;2 <RM>MeV</RM></F> additional transition strength appears at low energies due to thermal unblocking of single-particle orbitals close to the Fermi level. Within the finite temperature Hartree-Fock+RPA based on Skyrme functionals, the electron capture cross sections have been studied for target nuclei at temperatures relevant in modeling the supernova evolution.</P>
</ABST>
<KWDG>
<KWD>Electron capture</KWD>
<KWD>beta decay</KWD>
<KWD>weak interaction</KWD>
<KWD>giant resonances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Jz</KWD>
<KWD>23.40.Bw</KWD>
<KWD>24.30.Cz</KWD>
<KWD>25.30.Mr</KWD>
<KWD>21.10.Gv</KWD>
<KWD>21.30.Fe</KWD>
</KWDG>
</FRONT>
</ART>
