<ART ID="00029" PID="2521n23" JID="146" BPAGE="1771" EPAGE="1774" PII="S0217732310000290" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTENDED SKYRME INTERACTION IN THE SPIN CHANNEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>MARGUERON</SNM>
<EAD>jmargue@ipno.in2p3.fr</EAD>
<X-REF REFID="S0217732310000290AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000290AF001">Institut de Physique Nucl&#x00E9;aire, Universit&#x00E9; Paris-Sud, IN2P3-CNRS, F-91406 Orsay Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>GORIELY</SNM>
<X-REF REFID="S0217732310000290AF002"></X-REF>
</AUT>
<AFF ID="S0217732310000290AF002">Institut d'Astronomie et d'Astrophysique, CP-226, Universit&#x00E9; Libre de Bruxelles, 1050 Brussels, <CNY>Belgium</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>GRASSO</SNM>
<X-REF REFID="S0217732310000290AF003"></X-REF>
</AUT>
<AFF ID="S0217732310000290AF003">Institut de Physique Nucl&#x00E9;aire, Universit&#x00E9; Paris-Sud, IN2P3-CNRS, F-91406 Orsay Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>COL&#x00D2;</SNM>
<X-REF REFID="S0217732310000290AF004"></X-REF>
<X-REF REFID="S0217732310000290AF005"></X-REF>
</AUT>
<AFF ID="S0217732310000290AF004">Dipartimento di Fisica, Universit&#x00E0; degli Studi, Via Celoria 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AFF ID="S0217732310000290AF005">INFN Sez. di Milano, Via Celoria 16, 20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>SAGAWA</SNM>
<X-REF REFID="S0217732310000290AF006"></X-REF>
</AUT>
<AFF ID="S0217732310000290AF006">Center for Mathematics and Physics, University of Aizu, Aizu-Wakamatsu, 965-8580 Fukushima, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Most of the Skyrme interactions are known to predict spin or isospin instabilities beyond the saturation density of nuclear matter which contradict predictions based on realistic interactions. A modification of the standard Skyrme interaction is proposed so that the ferromagnetic instability is removed. The new terms are density dependent and modify only the spin <F><RM>p</RM>-<RM>h</RM></F> interaction in the case of spin-saturated system. We have shown that these new terms change the total binding energy of odd-nuclei by only few tenths of keV. From the analysis of the spin instabilities of nuclear matter, restrictions on the parameters governing the spin-density dependent terms are evaluated. We conclude that with the extended Skyrme interaction, the Landau parameters <F>G<INF>0</INF></F> and <F><TEX ID="S0217732310000290M001">$G_0^\prime$</TEX></F> could be tuned with a large flexibility without changing the ground-state properties in nuclei and in nuclear matter.</P>
</ABST>
<KWDG>
<KWD>Skyrme effective interaction</KWD>
<KWD>spin instabilities</KWD>
<KWD>time-odd nuclear interaction</KWD>
<KWD>nuclear binding energies</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.30.Fe</KWD>
<KWD>21.10.Dr</KWD>
<KWD>21.65.-f</KWD>
<KWD>26.60.-c</KWD>
</KWDG>
</FRONT>
</ART>
