<ART ID="00079" PID="2521n23" JID="146" BPAGE="1980" EPAGE="1984" PII="S0217732310000794" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEXT-GENERATION <IT>AB INITIO</IT> SHELL MODEL FOR EXOTIC NUCLEAR STRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J. P.</FNM>
<SNM>DRAAYER</SNM>
<EAD>draayer@lsu.edu</EAD>
<X-REF REFID="S0217732310000794AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>DYTRYCH</SNM>
<X-REF REFID="S0217732310000794AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. D.</FNM>
<SNM>SVIRATCHEVA</SNM>
<X-REF REFID="S0217732310000794AF001"></X-REF>
</AUT>
<AFF ID="S0217732310000794AF001">Department of Physics and Astronomy, Louisiana State University, Baton Rouge, LA 70803, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>A symmetry-adapted open-core shell model with <F><RM>SU</RM>(3)</F> the underpinning symmetry is described. The model reduces to the well established Elliott <F><RM>SU</RM>(3)</F> model in its <F>0&#x0127;&#x03A9;</F> limit and to the no-core shell model (NCSM) &#x2013; successful in describing low-energy dynamics of light nuclei &#x2013; if stripped of its special symmetry considerations. We show that this approach is effective in providing an efficient description of low-lying eigenstates of <F><SUP>12</SUP><RM>C</RM></F> and <F><SUP>16</SUP><RM>O</RM></F>. A symmetry-guided framework is suggested based on our recent findings of low-spin and high-deformation dominance in realistic NCSM results. This holds promise to significantly enhance the reach of <IT>ab initio</IT> shell models toward heavier nuclear systems as well as descriptions of collective and cluster phenomena.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> shell model</KWD>
<KWD>symplectic and <F><RM>SU</RM>(3)</F> symmetry</KWD>
<KWD>collective and cluster dynamics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.60.Cs</KWD>
<KWD>21.60.De</KWD>
<KWD>21.60.Fw</KWD>
<KWD>21.10.Re</KWD>
<KWD>27.20.+n</KWD>
</KWDG>
</FRONT>
</ART>
